Subject: RE: Question from Vivienne
From: "Gregory, Diane (KEX)" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Mon, 13 Aug 2001 10:52:31 -0600

The work Vivienne is referring to is under the NWB2TAK licence which covers
our Rocking Horse property on Takijuak/Napaktulik Lake.
 
I think we have a problem in that the latest diamond pipe find is literally
in the bay at the northern end of the lake, and a great deal of the
definition drilling could end up being on the edge of the lake.  If we can't
get around the 30m prohibition, it will greatly inhibit our ability to prove
up this pipe.  Any drilling we do will contain all returns, so nothing will
go into the lake.  This would be the same as our 'through the ice' drilling,
so what would be the perceived difference?
 
I guess we really need to discuss this, and if you think it will have to go
to NIRB we need to know.  This is apparently a pretty big find, so we are
going to be doing a lot more work including probably bulk sampling.  I was
waiting for a sit down meeting with our diamonds manager and Susan Ball the
project geologist so that we can anticipate the next work phase and I can
apply for the appropriate amendments to all of the permits & licences
covering the property.
 
Let me know what you think the stumbling blocks might be or where we need to
go for approvals in this situation.
 
Thanks, Diane

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Friday, August 10, 2001 10:35 AM
To: Diane Gregory
Subject: Question from Vivienne

Hi Diane,
Vivienne from your office called our office the other day saying that in the
new licence it states that if drilling is near a lake, the water has to be
tested.  Dionne was busy at the time, so I took the message. She was
wondering what the paramters were suppossed to be.  First of, I'm not sure
which licence she was referring to. The latest licence NWB2BRO0101 doesn't
allow any drilling. Secondly, if there is a permit that does allow drilling,
no drilling is allowed within 30 metres of a lake. Thirdly, if the permit
does allow drilling on ice, the total suspended solids would have to be
tested according to the CCME Guidelines.
Hope this helps. Could you please pass this message onto her and let me know
if she receives it and if I misunderstood her question.
Regards,
 
Rita Becker
Licensing Administrator
Nunavut Water Board
Phone:867-360-6338
Fax:867-360-6369